<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="./assets/css/style.css" />
  <title>CuraNued | Contact us</title>
</head>

<body>
  <div class="row">
    <header>
      <!-- header -->
      <div class="fullwidth" id="header">
        <div id="appbar">
          <div id="appbar_wrapper">
            <div id="left_menu">
              <ul class="nav" id="top_menu">
                <li><a href="#Groepen">Groepen</a></li>
                <li><a href="#Contact">Contact</a></li>
                <li><a href="#FAQ">FAQ</a></li>
                <li><a href="#Smoelenboek">Smoelenboek</a></li>
                <li><a href="#Microblog">Microblog</a></li>
                <li><a href="#Overons">Over ons</a></li>
              </ul>
            </div>
            <div id="settings">
              <ul class="nav" id="right_menu">
                <img class="buttons" src="./assets/images/black-settings-button.svg" />
                <img class="buttons" src="./assets/images/notification-bell.svg" />
              </ul>
            </div>
          </div>
        </div>
        <div id="logo">
          <div class="image"></div>
          <div class="slogan">
            <span id="site_name">Cura</span><span id="site_name_part_two">Nu</span>
            <span id="slogan_text">
              Zorg en welzijn
              <span id="slogan_bold">Intranet</span>
            </span>
          </div>

        </div>
      </div>
      <div id="navigation" class="col">
        <div class="col8">
          <ul class="nav">
            <li><a href="#Artikelen">Artikelen</a></li>
            <li><a href="#Nieuws">Nieuws</a></li>
            <li><a href="#Evenementen">Evenementen</a></li>
            <li><a href="#Kwaliteitshandboek">Kwaliteitshandboek</a></li>
          </ul>
        </div>
        <div class="col4">
          <div class="search">
            <input type="text" class="search_input" />
          </div>
        </div>

      </div>
    </header>
    <main>
      <div class="contact">
        <div class="submenu">

        </div>

        <div class="content">
          <div class="wrapper">
            <h2>Contact pagina</h2>
            <div class="Typography margin-top--md">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque convallis, magna nec efficitur tempor, dui eros fringilla tellus, vitae
                consequat augue dolor at mauris. Nunc tempor rutrum dolor, sit amet scelerisque lacus feugiat non. Maecenas a tincidunt justo, ac
                blandit arcu. Sed nec congue ex. Nullam pulvinar libero eu dolor congue commodo. Nam sed pharetra orci. Nunc ultrices sit amet magna
                non vestibulum. Morbi ut dignissim quam. Etiam eget pellentesque nisi.
              </p>
            </div>
            <div class="form">
              <form class="contact_form" onsubmit="event.preventDefault(); return validateForm()">

                <fieldset class="fieldset margin-top--lg">
                  <label>Naam : </label>
                  <input id="naam" name="naam" />
                </fieldset>

                <fieldset class="fieldset margin-top--lg">
                  <label>Email : </label>
                  <input id="Email" name="Email" />
                </fieldset>

                <fieldset class="fieldset margin-top--lg">
                  <label>Onderwerp : </label>
                  <input id="Onderwerp" name="Onderwerp" />
                </fieldset>

                <fieldset class="fieldset margin-top--lg">
                  <label>Bericht : </label>
                  <textarea id="Bericht" rows="5" name="Bericht"></textarea>
                </fieldset>

                <div id="Message"></div>
                <button class="submit">
                  Verstuur
                </button>

              </form>
            </div>
          </div>
        </div>
      </div>
    </main>
  </div>

  <script async type="text/javascript" src="./assets/js/contact.js"></script>

</body>

</html>
